body   {
 font: 100% Arial, Helvetica, sans-serif;
 margin: 0;
 padding: 0;
 text-align: right;
 color: #333333;
    }
     
.mainWrapper {
 margin: 0px auto;
 padding: 0px;
 height: 100%;
 width: 100%;
}

.mainContainer {
 width:960px;
 padding:0px;
 margin:0px auto;
}

.logoWrapper {
 display: inline;
 padding: 0px;
 float: right;
 height: 78px;
 width: 299px;
 margin: 100px 0px 0px;
}
.contactDeets {
 margin: 0px;
 padding: 0px;
 float: right;
}

h1 {
 font-size: 3em;
 line-height: 1em;
 margin: 0px;
 padding: 0px;
}

h3 {
 font-size: 2em;
 line-height: 1em;
 margin: 0px;
 padding: 0px;
}

p {
    text-align: right;
    font-size: 0.8em;
    line-height: 1.5em;
    margin: 0px;
    padding: 0px;
}

p b {
 color: #09F;
 }

.clearFix {
 margin: 0px;
 padding: 0px;
 clear: both;
}
	
.fltLft {
 margin: 0px;
 padding: 0px;
 float: left;
}

.fltRgt {
 margin: 0px;
 padding: 0px;
 float: right;
}
